Skip to content
Browse files

fixed mistakenly updating the version of cssom instead of cssstyle

updated the requirement of cssstyle to 0.2.3 or higher
  • Loading branch information...
1 parent c4674db commit b01fd08b3b2d216fe58992ef01ff6e571e7e65e1 @chad3814 chad3814 committed Oct 12, 2012
Showing with 2 additions and 2 deletions.
  1. +2 −2 package.json
View
4 package.json
@@ -185,8 +185,8 @@
"dependencies": {
"htmlparser" : "1.x",
"request" : "2.x",
- "cssom" : ">=0.2.2",
- "cssstyle" : "0.2.x",
+ "cssom" : "0.2.x",
+ "cssstyle" : ">=0.2.3",
"contextify" : "0.1.x"
},
"optionalDependencies": {

0 comments on commit b01fd08

Please sign in to comment.
Something went wrong with that request. Please try again.